#cas #content #msg.errors {
	border: 1px dotted #BB0000;
	color: #BB0000;
	background: url(../images/error.gif) no-repeat 20px center;
	margin-right: 15px;
}

body {
	background: #b3d4d7;
	color: #000000;
	font-family: arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.container {
	background:#b3d4d7 url(../images/bg-login.jpg) repeat-x;
	min-height: 667px;
	height: auto;
	overflow-y:hidden;
	width: 100%;
}


.top-login {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 14%, #d5e6ef 98%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, #ffffff),
		color-stop(98%, #d5e6ef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 14%, #d5e6ef 98%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 14%, #d5e6ef 98%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 14%, #d5e6ef 98%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffffff 14%, #d5e6ef 98%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#ffffff',
		endColorstr='#d5e6ef', GradientType=0); /* IE6-9 */
	border-bottom: 6px solid #304f4d;
	height: 155px;
	width: 100%;
}

.top-central {
	width: 690px;
	background: url('../img/luz-top-login.png') no-repeat bottom center;
	margin: 0 auto;
	padding: 0 170px 0 130px;
	height: 155px;
}

.det-logo {
	
}

.logo-pri {
	float: right;
	margin: 80px 0 0 0;
	*margin: -80px 0 0 0;
}

.body-login {
	border-top: 1px solid #d3eaec;
	padding-top: 10px;
	min-height: 667px;
	height: auto;
}

.box-login,.box-lembrar {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 14%, #eeeeee 96%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, #ffffff),
		color-stop(96%, #eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 14%, #eeeeee 96%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 14%, #eeeeee 96%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 14%, #eeeeee 96%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffffff 14%, #eeeeee 96%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#ffffff',
		endColorstr='#eeeeee', GradientType=0); /* IE6-9 */
	-webkit-box-shadow: 0px 5px 9px 2px #4b888d;
	box-shadow: 0px 5px 9px 2px #4b888d;
	border-top: 1px solid #d0e2f0;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #d0e2f0;
	border-bottom: 1px solid #ffffff;
	margin: 0 auto;
	overflow: hidden;
	/*-webkit-border-radius: 8px;*/
	/*border-radius: 8px;*/
	padding: 60px 20px 60px 0px;
	width: 620px;
}

.box-lembrar {
	background: #dbeced; /* Old browsers */
	background: -moz-linear-gradient(top, #dbeced 14%, #b3d4d7 96%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, #dbeced),
		color-stop(96%, #b3d4d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dbeced 14%, #b3d4d7 96%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dbeced 14%, #b3d4d7 96%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dbeced 14%, #b3d4d7 96%);
	/* IE10+ */
	background: linear-gradient(to bottom, #dbeced 14%, #b3d4d7 96%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#dbeced',
		endColorstr='#b3d4d7', GradientType=0); /* IE6-9 */
	margin-top: 10px;
	padding: 5px 10px;
}

.box-lembrar p {
	color: #666666;
	float: right;
	margin-right: 30px;
}

.box-lembrar a {
	color: #0e808a;
	text-decoration: none;
}

.box-lembrar a:hover {
	color: #223d3f;
	text-decoration: none;
}

.box-lembrar img {
	float: left;
	margin: 10px 0 0 10px;
}

.box-login img {
	float: left;
	margin: 55px 0 0 45px;
}

.form-login {
	float: right;
	margin-right: 15px;
	border-left: 1px dotted #999999;
	padding-left: 35px;
	width: 265px;
}

.form-change-password {
	float: left;
	margin-right: 15px;
	padding-left: 35px;
	width: 100%	;
}

input {
	clear: both;
	color: #666666;
	display: block;
	width: 260px;
	font-size: 13px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #d1d1d1;
	margin-bottom: 12px;
	padding: 5px 6px;
}

input.button {
	background: #0a575a;
	border-top: 1px solid #7da9ad;
	border-right: 1px solid #1d484b;
	border-left: 1px solid #7da9ad;
	border-bottom: 1px solid #1d484b;
	-webkit-box-shadow: 0px 2px 6px 2px #999999;
	box-shadow: 0px 2px 6px 2px #999999;
	color: #c7d1d8;
	margin-top: 25px;
	padding: 10px 6px;
	font-size: 14px;
	font-weight: bold;
}

.label {
	clear: both;
	display: block;
	color: #666666;
	padding-left: 7px;
}

.note {
    padding: 0 0 0 24px;
    background:  url(../images/services/info.gif) left 1px no-repeat;
    font-size: 1.1em;
    margin: 1em 0;
    width: 90%;
}